@charset "utf-8";


#list-navigator h2 {
  margin: 10px 0px 5px 0px;
  background: url(http://castingzone.ie/++noop++92fb126b/@@/cz3-skin/images/h2_underline.gif) repeat-x 0 21px;
}

#navcontainer-frame
{
margin: 0 10px 0 0;
padding: 0;
height: 25px;
//width: 370px;
background:url(http://castingzone.ie/++noop++3eaed664/@@/cz3-skin/images/menu-bg.gif) repeat 0 0;
//float:right;
position:absolute;
right:10px;
}

#navcontainer-left
{ width:6px; height:25px; float:left; background:url(http://castingzone.ie/++noop++aeb2c864/@@/cz3-skin/images/menu-bg-l.gif) no-repeat 0 0; }

#navcontainer-right
{ width:6px; height:25px; float:right; background:url(http://castingzone.ie/++noop++22f70481/@@/cz3-skin/images/menu-bg-r.gif) no-repeat 0 0; /*background-color:#0C3;*/ }

#navcontainer
{
margin: 0;
padding: 0;
height: 25px;
font: 11px Verdana, sans-serif;
list-style-type: none;
float:left;
text-transform: uppercase; 
}

ul#navlist {padding:0 10px; margin:3px 10px;}

#navlist li
{
float: left;
margin: 0px 0 0 0;
padding: 0px;
width: auto;
display: block;
}

#navlist li a, #navlist li a:link
{
color: #555;
text-decoration: none;
padding: 0px 5px 3px 5px;
display: block;
}

#navlist li a:hover
{
border-bottom: 3px solid #bbb;
cursor: pointer;
background: #eee;
}

#navlist li a#current, #navlist li a#current:link
{
color: #000;
cursor: default;
font-weight: bold;
border-bottom: 3px solid #999;
}

ul#menulinks li.active
{
background-color:#888;
background-image:url(http://castingzone.ie/++noop++ce70f64a/@@/cz3-skin/images/menu-over.png);
}



/* Drag and Drop tools */
div.small-tool a{
	background-image: url(http://castingzone.ie/++noop++a45bad45/@@/cz3-skin/dnd/btn-bg-inactive-small.gif) !important;
}
div.small-tool a.droppable-active{
	background-image: url(http://castingzone.ie/++noop++ed98d322/@@/cz3-skin/dnd/btn-bg-active-small.gif) !important;
}
div.small-tool a.droppable-hover{
	background-image: url(http://castingzone.ie/++noop++6fc307a7/@@/cz3-skin/dnd/btn-bg-active-hover-small.gif) !important;
}

/* Viewer area */
div#viewer-container {background-color:#F5F5F5 !important;padding:5px;}
.ui-selectee{border:4px solid transparent;}
.ui-selected{border:4px solid #AAEE80;}
.pagination{color:#111 !important;}
.pagination .current, .pagination a{ -moz-border-radius:6px; -webkit-border-radius:6px; }
.pagination a{ color:#111 !important; }

/* New sidebar */
b.sidebar-content {height:6px; width:304px;  background:url(http://castingzone.ie/++noop++b1dd1a79/@@/cz3-skin/images/bottom.gif) 0 0px  no-repeat; line-height:0; margin:0 0 0; } 
div.slotbox {width:304px;}
div.sidebar-contentfg{background:url(http://castingzone.ie/++noop++5976c748/@@/cz3-skin/images/box-bg.gif) 0 0 repeat-y; }
b.sidebar-content5, b.sidebar-content4, b.sidebar-content3, b.sidebar-content2, b.sidebar-content1 {display:none}
div.slotbox-title{width:304px; height:32px; background:url(http://castingzone.ie/++noop++466d9a03/@@/cz3-skin/images/sidebar-tab.gif) 0 0 repeat-y; }
div.sidebar-titlefg{background:transparent;}
.site-editor-link a {color:#AAA;}
.slotbox li {background: transparent;}
#page .viewspace{padding-top:0}

/* Slotbox with tabs */

div.slotbox-tabs {width:304px;margin-bottom:8px;}
div.slotbox-tabs ul.tab, div.slotbox-tabs ul.tab li{border:0; margin:0; padding:0; list-style:none;}
div.slotbox-tabs ul.tab{ height:31px; padding-left:0px;}
div.slotbox-tabs ul.tab li{float:left; margin-right:0px;}

div.slotbox-tabs ul.tab a:link, div.slotbox-tabs .tab a:visited{
    background:url(http://castingzone.ie/++noop++45bb8840/@@/cz3-skin/images/tab-down.gif) 0 0px no-repeat;
    color:#fff;
    display:block; float:left;
    font-weight:bold;
    height:32px;
    line-height:32px;
    text-decoration:none;
    width:138px;
    padding-left:14px;
    font-size: 12px;
}

div.slotbox-tabs ul.tab a:hover{
    background:url(http://castingzone.ie/++noop++f43d5772/@@/cz3-skin/images/tab-up.gif) 0 0px no-repeat;
    display:block; float:left;
}

div.slotbox-tabs ul.tab .active a:link, div.slotbox-tabs ul.tab .active a:visited,
div.slotbox-tabs ul.tab .active a:visited, div.slotbox-tabs ul.tab .active a:hover{
    Background:url(http://castingzone.ie/++noop++f43d5772/@@/cz3-skin/images/tab-up.gif) 0 0px no-repeat;
} 

div.slotbox-tabs div.body{background:url(http://castingzone.ie/++noop++5976c748/@@/cz3-skin/images/box-bg.gif) 0 0 repeat-y; }
div.slotbox-tabs div.bottom{height:6px; width:304px;  background:url(http://castingzone.ie/++noop++b1dd1a79/@@/cz3-skin/images/bottom.gif) 0 0px  no-repeat; line-height:0; margin:0 0 0; } 

div.tab-content-1 {float:left;}
div.tab-content-2 {float:left;}

/* Hidable snippets */
div.hidable_line{
    width: 100%;
    border-top: 1px solid #cd5c3e;
    margin: 0;
    padding: 0;
    text-align:right;
}
div.hidable_action{
    border: 1px solid #cd5c3e;
    padding: 1px 10px;
    margin: -1px 0 2px 0;
    background-color:#FFF;
    float:right;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
    color: #cd5c3e;
}
div.hidable_action:hover{
    color: #FFF;
    background-color: #cd5c3e;
}

div.site-editor-link {
    display:inline-block;
}
div.hidable_action_unhide {
    display:inline-block;
    color: #A0A0A0;
    font-size: 0.7em;
}

/* New styles for drag and drop targets */
div.role-container {
    padding: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin: 0 0 5px 0;
    border: 2px solid #d3cece;
    background-color: #f6dfdc;
}
table.label-group {
    margin:0 0 5px 5px; width:294px; border:0;
    padding:0;}
table.label-group h3{cursor:pointer; height:18px;}
table.label-group h3:hover {text-decoration:underline;}
td.label-value {
    border: 2px solid #d3cece;
    background-color: #f6dfdc;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
td.droppable-active, div.droppable-active{
    border: 2px solid #427400;
    background-color: #a4d179;
}

td.droppable-hover, div.droppable-hover{
    border: 2px solid #e15335;
    background-color: #e99784;
}

td.label-value {
text-align:left;
text-decoration:none;
}
div#roles-portlet div.project_name{
font-size: 10px;
}
div#roles-portlet div.name,
td.label-value div.name {
font-weight:bold;
font-size:14px;
}
div#roles-portlet div.count,
td.label-value div.count {
text-align:center;
padding-top:10px;
font-weight:bold;
font-size:14px;
}
div#roles-portlet div.btn,
td.label-value div.btn {
padding-top:10px;
float:right;
}
div#labels-tab div#buttons {
float:right;
}

/* bigger tick box message */
div.tickbox-green{font-size:14px;}

input, select, textarea {
border:1px solid #999999;
}

/* New footer */
div#page-footer {
    padding-top: 20px;
}

#footer
{
    background-color:#6b6d75;
    background-image:url(http://castingzone.ie/++noop++89f365e2/@@/me3-skin/images/bg_footer.jpg) 0 0 ;
    background-repeat:repeat-x;
    height:85px;
    width:100%;
    margin:0;
    padding:0;
}

.footer-text
{
    padding:0;
    color:#FFF;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    font-family:Geneva,Arial,Helvetica,sans-serif;
    text-decoration:none;
}

#footer-menu li
{
display: inline;
padding-right: 20px;
}

.footer-text p { font-size:11px; }

